.p-settings-list {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.p-settings-list_table {
  position: relative;
  display: table;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 8px 0 8px 24px;
  border-spacing: 0 1px;
  color: #222;
  font-size: 15px;
}
.p-settings-list_row {
  display: table-row;
}

.p-settings-list_row._hidden {
  display: none;
}

.p-settings-list_cell._icon_review::before {
  content: '\e66b';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  position: absolute;

}

.p-settings-list_cell._icon_salary::before {
  content: '\e666';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}

.p-settings-list_cell._icon_sms::before {
  content: '\e675';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}

.p-settings-list_cell._icon_onlineapp::before {
  content: '\e613';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}

.p-settings-list_cell._icon_loyalty::before {
  content: '\e635';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}

.p-settings-list_cell._icon_documents::before {
  content: '\e62c';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}
.p-settings-list_cell._icon_bills::before {
  content: '\e670';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}
.p-settings-list_cell._icon_discounts::before {
  content: '\e669';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}

.p-settings-list_cell._icon_servicepacks::before {
  content: '\e63e';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}

.p-settings-list_cell._icon_reports::before {
  content: '\e641';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
  position: absolute;
}

.p-settings-list_cell._icon_reports::before {
  content: '\e641';
  font-weight: 100;
  font-size: 30px;
  font-family: 'clientix-icons';
  vertical-align: middle;
}
.p-settings-list_cell {
  position: relative;
  display: table-cell;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 54px;
  padding: 4px 24px;
  vertical-align: middle;
}

.p-settings-list_cell.jsClick_init_editDynCard::before{
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  line-height: 2px;
  margin: -1px 0 0;
  content: '\e60f';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  padding-left: 5px;
}
.p-settings-list_cell.jsClick_toggleArchivedDynCard{
  cursor: pointer;
}

.p-settings-list_cell.jsClick_toggleArchivedDynCard::after{
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  line-height: 2px;
  margin: -1px 0 0;
  content: '\e62d';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  padding-left: 5px;
}

.p-settings-list_cell.jsClick_toggleArchivedDynCard._shown::after{
  content: '\e62e';
}

.p-settings-list_cell.jsClick_init_editDynCard{
  font-weight: 600;
  cursor: pointer;
}

.p-settings-list_cell {
  -webkit-transition: background 0.2s ease, color 0.2s ease, opacity 0.2s ease, border-radius 0.2s ease, -webkit-box-shadow 0.2s ease;
          transition: background 0.2s ease, color 0.2s ease, opacity 0.2s ease, border-radius 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-settings-list_row + .p-settings-list_row .p-settings-list_cell {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 transparent;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 transparent;
}
.p-settings-list_cell:first-child {
  padding-left: 12px;
}
.p-settings-list_row .p-settings-list_cell:first-child {
  padding-right: 40px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  /*color: var(--versioncolor);*/
  color: #0099d1;
  background: transparent;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
  font-size: 16px;
  font-weight: 600;
}
body._actions .p-settings-list_row .p-settings-list_cell:first-child {
  padding-left: 47px;
}
body .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._beauty .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._health .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._smile .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._happiness .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._velocity .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._friend .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._strength .p-settings-list_row .p-settings-list_cell:first-child:hover {
  color: var(--versioncolor);
}
.p-settings-list_row + .p-settings-list_row .p-settings-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 #f0f4f5;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 #f0f4f5;
}
body._duo .p-settings-list_row._active + .p-settings-list_row .p-settings-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
}
._duo .p-settings-list_row._active .p-settings-list_cell:first-child {
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
          box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
}
.p-settings-list_head .p-settings-list_cell:nth-child(2) {
  width: 180px;
}
.p-settings-list_ct {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  vertical-align: middle;
  padding: 0 0 0 36px;
}
.p-settings-list_more {
  overflow: hidden;
  display: none;
  color: #222;
  font-size: 12px;
  font-weight: 400;
}
._duo .p-settings-list_more {
  display: block;
}
._ani-to-duo .p-settings-list_more {
  display: none;
}
._ani-from-duo .p-settings-list_more {
  display: block;
}
body._trio .p-settings-list ._not-in-trio {
  display: none;
}
body._quadro .p-settings-list ._not-in-quadro {
  display: none;
}
